DROP TABLE IF EXISTS User;
CREATE TABLE User (id INT(8) PRIMARY KEY AUTO_INCREMENT, name VARCHAR(25),
    age INT, isAdmin BIT, createDate TIMESTAMP);

INSERT INTO User (name, age,isAdmin,createDate) VALUES
  ('Jacob',23,true,'2016-07-01 08:08:19'),
  ('Michael',43,false,'2017-03-17 18:54:35'),
  ('Joshua',37,false,'2017-03-28 05:40:18'),
  ('Matthew',20,false,'2017-04-23 21:30:07'),
  ('Ethan',20,false,'2017-01-06 13:13:38'),
  ('Andrew',13,false,'2016-11-01 15:34:52'),
  ('Daniel',47,false,'2017-01-29 11:09:45'),
  ('Anthony',40,false,'2017-05-07 12:47:34'),
  ('Christopher',38,false,'2017-03-01 18:59:14'),
  ('Joseph',37,false,'2017-04-05 20:00:22'),
  ('William',36,false,'2016-08-08 12:18:59'),
  ('Alexander',28,false,'2016-11-07 22:44:26'),
  ('Ryan',27,false,'2017-05-11 17:23:48'),
  ('David',27,false,'2016-08-28 18:16:35'),
  ('Nicholas',17,false,'2016-08-11 21:15:44'),
  ('Tyler',17,false,'2017-02-28 08:15:31'),
  ('James',47,false,'2016-12-10 09:31:51'),
  ('John',44,false,'2017-03-18 09:26:41'),
  ('Jonathan',31,false,'2017-05-05 20:21:48'),
  ('Nathan',31,false,'2016-10-04 13:50:37'),
  ('Samuel',29,true,'2017-01-24 21:47:47'),
  ('Christian',29,false,'2016-07-25 12:09:34'),
  ('Noah',26,false,'2016-11-07 02:27:14'),
  ('Dylan',25,false,'2017-03-31 03:20:43'),
  ('Benjamin',22,false,'2016-09-02 14:11:42'),
  ('Logan',22,false,'2016-12-24 19:40:04'),
  ('Brandon',17,false,'2016-10-12 13:58:11'),
  ('Gabriel',14,false,'2016-11-30 04:29:09'),
  ('Zachary',10,false,'2016-06-04 18:07:43'),
  ('Jose',48,false,'2016-09-03 12:12:25'),
  ('Elijah',43,false,'2016-06-02 02:48:37'),
  ('Angel',37,false,'2016-09-27 02:29:02'),
  ('Kevin',37,false,'2016-10-22 08:12:54'),
  ('Jack',37,false,'2016-09-20 14:38:11'),
  ('Caleb',37,false,'2016-11-10 23:45:27'),
  ('Justin',33,false,'2017-04-14 02:49:47'),
  ('Austin',29,false,'2016-08-25 11:54:11'),
  ('Evan',29,false,'2016-07-13 21:36:59'),
  ('Robert',29,false,'2016-12-01 19:31:33'),
  ('Thomas',28,false,'2017-05-23 00:08:00'),
  ('Luke',28,true,'2016-09-24 03:46:47'),
  ('Mason',26,false,'2017-05-13 15:46:20'),
  ('Aidan',26,false,'2017-05-09 22:46:40'),
  ('Jackson',24,false,'2016-09-09 03:57:45'),
  ('Isaiah',23,false,'2017-05-13 18:03:21'),
  ('Jordan',21,false,'2016-06-11 11:31:14'),
  ('Gavin',21,false,'2016-11-29 02:30:41'),
  ('Connor',21,false,'2016-12-30 01:20:12'),
  ('Aiden',19,false,'2017-03-01 17:12:37'),
  ('Isaac',19,false,'2017-05-20 19:02:31'),
  ('Jason',14,false,'2016-08-17 05:36:43'),
  ('Cameron',14,false,'2017-05-18 07:49:39'),
  ('Hunter',13,false,'2016-07-20 19:01:33'),
  ('Jayden',11,false,'2017-04-09 00:37:52'),
  ('Juan',11,false,'2016-10-27 01:27:26'),
  ('Charles',47,false,'2017-03-06 11:37:38'),
  ('Aaron',46,false,'2016-12-27 04:50:09'),
  ('Lucas',44,false,'2017-05-02 09:34:40'),
  ('Luis',43,false,'2017-04-24 12:08:59'),
  ('Owen',40,false,'2016-08-27 01:37:12'),
  ('Landon',39,true,'2017-04-21 07:39:07'),
  ('Diego',38,false,'2016-06-29 11:47:08'),
  ('Brian',38,false,'2017-04-12 23:30:40'),
  ('Adam',37,false,'2016-12-10 05:42:28'),
  ('Adrian',36,false,'2016-11-22 05:47:06'),
  ('Kyle',35,false,'2017-02-26 18:22:09'),
  ('Eric',35,false,'2016-07-03 08:24:13'),
  ('Ian',35,false,'2016-12-20 10:11:34'),
  ('Nathaniel',35,false,'2017-02-10 17:27:13'),
  ('Carlos',34,false,'2016-07-12 12:01:57'),
  ('Alex',33,false,'2016-08-01 07:12:27'),
  ('Bryan',33,false,'2016-07-15 07:48:35'),
  ('Jesus',32,false,'2016-09-10 09:00:31'),
  ('Julian',30,false,'2017-05-17 22:56:51'),
  ('Sean',28,false,'2017-03-06 00:05:10'),
  ('Carter',28,false,'2017-04-15 11:34:11'),
  ('Hayden',28,false,'2016-06-12 06:04:20'),
  ('Jeremiah',26,false,'2016-08-26 19:37:01'),
  ('Cole',25,false,'2017-02-23 10:22:09'),
  ('Brayden',24,false,'2016-07-05 18:12:23'),
  ('Wyatt',22,true,'2017-04-03 21:18:00'),
  ('Chase',21,false,'2016-08-09 03:50:26'),
  ('Steven',19,false,'2017-01-14 04:35:55'),
  ('Timothy',19,false,'2016-08-10 12:37:31'),
  ('Dominic',18,false,'2016-10-29 17:07:10'),
  ('Sebastian',18,false,'2017-01-01 16:34:20'),
  ('Xavier',18,false,'2017-04-09 05:06:25'),
  ('Jaden',17,false,'2017-01-15 19:56:13'),
  ('Jesse',16,false,'2017-04-30 01:00:49'),
  ('Devin',16,false,'2016-12-29 07:12:06'),
  ('Seth',16,false,'2016-12-28 22:27:52'),
  ('Antonio',16,false,'2016-12-03 09:42:22'),
  ('Richard',15,false,'2016-10-16 02:39:35'),
  ('Miguel',15,false,'2016-06-27 04:26:43'),
  ('Colin',14,false,'2016-07-05 19:31:22'),
  ('Cody',14,false,'2016-11-25 06:13:53'),
  ('Alejandro',14,false,'2016-09-25 14:43:40'),
  ('Caden',13,false,'2016-08-09 08:21:00'),
  ('Blake',13,false,'2016-11-24 04:58:38'),
  ('Carson',12,false,'2017-01-30 19:04:42'),
  ('Kaden',12,true,'2017-04-12 11:41:40'),
  ('Jake',10,false,'2016-08-06 17:54:18'),
  ('Henry',10,false,'2016-06-18 00:32:59'),
  ('Liam',10,false,'2016-08-13 22:12:29'),
  ('Victor',10,false,'2016-09-26 18:02:28'),
  ('Riley',10,false,'2016-10-07 18:33:51'),
  ('Ashton',49,false,'2017-05-06 08:23:04'),
  ('Patrick',49,false,'2017-04-04 05:23:19'),
  ('Bryce',48,false,'2016-06-15 03:19:04'),
  ('Brady',47,false,'2016-06-21 05:08:12'),
  ('Vincent',47,false,'2016-11-05 13:59:49'),
  ('Trevor',46,false,'2016-09-28 09:07:23'),
  ('Tristan',45,false,'2016-07-17 13:39:39'),
  ('Mark',44,false,'2016-12-04 07:35:31'),
  ('Jeremy',44,false,'2016-08-05 00:09:11'),
  ('Oscar',44,false,'2016-12-29 04:48:09'),
  ('Marcus',43,false,'2016-12-13 01:01:49'),
  ('Jorge',43,false,'2016-08-26 19:06:11'),
  ('Parker',43,false,'2017-02-05 15:46:25'),
  ('Kaleb',43,false,'2017-04-06 22:11:13'),
  ('Cooper',43,true,'2017-03-12 07:47:26'),
  ('Kenneth',43,false,'2016-07-26 03:59:48'),
  ('Garrett',42,false,'2016-11-30 07:17:21'),
  ('Joel',41,false,'2017-02-01 21:50:04'),
  ('Ivan',41,false,'2017-01-20 06:40:15'),
  ('Josiah',41,false,'2016-06-07 04:04:56'),
  ('Alan',41,false,'2016-11-21 20:04:41'),
  ('Conner',41,false,'2016-07-21 17:28:46'),
  ('Eduardo',41,false,'2017-05-24 23:57:36'),
  ('Paul',40,false,'2017-03-04 13:37:06'),
  ('Tanner',40,false,'2016-12-25 12:10:50'),
  ('Braden',40,false,'2016-09-29 04:44:24'),
  ('Alexis',40,false,'2017-05-06 14:39:29'),
  ('Edward',39,false,'2016-09-16 00:14:46'),
  ('Omar',39,false,'2017-04-19 10:18:52'),
  ('Nicolas',39,false,'2017-05-25 20:25:57'),
  ('Jared',38,false,'2016-12-21 07:39:10'),
  ('Peyton',38,false,'2017-05-14 20:39:45'),
  ('George',37,false,'2017-01-22 10:00:36'),
  ('Maxwell',37,false,'2016-09-21 06:58:15'),
  ('Cristian',37,true,'2016-09-26 03:25:36'),
  ('Francisco',37,false,'2016-09-27 06:04:43'),
  ('Collin',36,false,'2016-07-20 11:00:01'),
  ('Nolan',36,false,'2017-01-14 18:37:11'),
  ('Preston',36,false,'2016-12-31 05:13:34'),
  ('Stephen',36,false,'2016-08-16 21:25:57'),
  ('Ayden',36,false,'2017-01-29 20:35:44'),
  ('Gage',36,false,'2016-06-29 20:11:14'),
  ('Levi',36,false,'2017-01-02 16:39:59'),
  ('Dakota',36,false,'2017-04-02 09:52:28'),
  ('Micah',36,false,'2016-07-11 16:26:50'),
  ('Eli',36,false,'2017-03-22 10:53:00'),
  ('Manuel',36,false,'2016-11-12 03:29:36'),
  ('Grant',36,false,'2017-03-26 15:50:33'),
  ('Colton',36,false,'2016-12-13 19:47:23'),
  ('Damian',35,false,'2016-07-28 18:47:48'),
  ('Ricardo',35,false,'2017-04-02 02:29:31'),
  ('Giovanni',35,false,'2016-09-30 04:40:27'),
  ('Andres',35,false,'2016-06-28 09:33:42'),
  ('Emmanuel',35,false,'2016-09-10 21:30:43'),
  ('Peter',34,true,'2016-09-25 00:18:51'),
  ('Malachi',34,false,'2016-06-10 04:00:39'),
  ('Cesar',34,false,'2016-08-14 08:12:23'),
  ('Javier',34,false,'2016-07-17 15:56:43'),
  ('Max',34,false,'2016-10-28 02:40:37'),
  ('Hector',34,false,'2016-12-25 21:15:12'),
  ('Edgar',34,false,'2016-09-13 12:49:50'),
  ('Shane',34,false,'2016-09-05 02:11:02'),
  ('Fernando',34,false,'2017-03-11 20:20:54'),
  ('Ty',34,false,'2016-11-15 22:16:56'),
  ('Jeffrey',33,false,'2016-09-21 06:11:46'),
  ('Bradley',33,false,'2016-06-18 19:32:19'),
  ('Derek',33,false,'2016-09-04 08:17:27'),
  ('Travis',33,false,'2016-12-28 10:16:25'),
  ('Brendan',33,false,'2016-11-19 05:03:16'),
  ('Shawn',33,false,'2017-03-20 21:22:53'),
  ('Edwin',32,false,'2017-02-02 15:03:59'),
  ('Spencer',32,false,'2016-09-29 20:29:58'),
  ('Mario',32,false,'2016-12-02 00:21:07'),
  ('Dalton',32,false,'2016-08-30 04:34:09'),
  ('Erick',32,true,'2017-03-28 06:03:33'),
  ('Johnathan',32,false,'2017-01-26 21:32:02'),
  ('Erik',32,false,'2016-09-20 14:54:34'),
  ('Jonah',31,false,'2016-06-19 22:05:44'),
  ('Donovan',31,false,'2016-10-13 00:09:15'),
  ('Leonardo',31,false,'2017-05-20 08:03:21'),
  ('Wesley',30,false,'2017-03-01 18:48:48'),
  ('Elias',30,false,'2017-02-09 00:02:59'),
  ('Marco',30,false,'2017-03-11 01:48:03'),
  ('Trenton',30,false,'2016-08-24 11:46:30'),
  ('Devon',30,false,'2016-10-27 21:57:23'),
  ('Brody',30,false,'2017-04-06 05:09:03'),
  ('Abraham',29,false,'2017-04-30 23:15:31'),
  ('Jaylen',29,false,'2017-02-11 13:47:55'),
  ('Bryson',29,false,'2016-07-19 22:14:36'),
  ('Josue',29,false,'2016-11-11 04:08:12'),
  ('Sergio',29,false,'2016-10-08 22:34:38'),
  ('Drew',29,false,'2016-12-03 06:49:33'),
  ('Damien',29,false,'2016-11-15 14:01:08'),
  ('Raymond',29,false,'2016-08-18 03:41:05'),
  ('Andy',28,true,'2017-05-26 21:53:33'),
  ('Dillon',28,false,'2016-07-30 11:13:46'),
  ('Gregory',28,false,'2016-06-20 05:11:16'),
  ('Roberto',28,false,'2017-04-18 20:10:08'),
  ('Roman',28,false,'2016-06-28 14:51:42'),
  ('Martin',27,false,'2016-09-21 01:53:53'),
  ('Andre',27,false,'2016-11-15 06:48:18'),
  ('Jace',27,false,'2016-12-23 19:27:37'),
  ('Oliver',27,false,'2016-11-02 22:19:50'),
  ('Miles',27,false,'2016-11-27 14:09:33'),
  ('Harrison',26,false,'2017-03-29 13:22:31'),
  ('Jalen',26,false,'2017-02-07 11:07:03'),
  ('Corey',26,false,'2017-05-25 02:46:43'),
  ('Dominick',26,false,'2016-12-12 18:09:54'),
  ('Avery',26,false,'2016-09-06 13:14:42'),
  ('Clayton',26,false,'2017-03-13 13:37:51'),
  ('Pedro',26,false,'2017-03-13 08:11:51'),
  ('Israel',26,false,'2016-06-19 19:24:32'),
  ('Calvin',25,false,'2016-06-18 17:07:21'),
  ('Colby',25,false,'2017-04-04 07:11:22'),
  ('Dawson',25,true,'2017-04-04 19:06:03'),
  ('Cayden',25,false,'2016-07-14 06:06:50'),
  ('Jaiden',25,false,'2017-04-23 05:59:54'),
  ('Taylor',25,false,'2016-11-20 21:19:05'),
  ('Landen',25,false,'2016-09-23 18:27:38'),
  ('Troy',24,false,'2016-12-28 06:14:05'),
  ('Julio',24,false,'2016-08-19 12:17:04'),
  ('Trey',24,false,'2016-06-15 12:49:50'),
  ('Jaxon',24,false,'2017-04-13 13:16:40'),
  ('Rafael',24,false,'2016-11-05 15:15:38'),
  ('Dustin',24,false,'2016-08-21 02:11:25'),
  ('Ruben',24,false,'2016-06-01 02:18:25'),
  ('Camden',24,false,'2016-07-28 21:08:58'),
  ('Frank',24,false,'2017-05-12 02:29:03'),
  ('Scott',24,false,'2016-12-11 16:31:33'),
  ('Mitchell',24,false,'2016-09-19 21:19:18'),
  ('Zane',24,false,'2017-04-11 01:13:43'),
  ('Payton',24,false,'2016-11-27 08:13:43'),
  ('Kai',23,false,'2016-07-02 14:52:41'),
  ('Keegan',23,false,'2016-07-28 20:42:01'),
  ('Skyler',23,true,'2017-02-26 08:37:44'),
  ('Brett',23,false,'2017-05-11 06:16:29'),
  ('Johnny',23,false,'2017-03-31 16:10:41'),
  ('Griffin',23,false,'2017-03-03 20:47:54'),
  ('Marcos',23,false,'2017-05-09 16:33:10'),
  ('Derrick',23,false,'2016-11-15 03:16:12'),
  ('Drake',23,false,'2017-05-11 08:21:35'),
  ('Raul',23,false,'2017-01-01 21:47:08'),
  ('Kaiden',23,false,'2017-01-23 00:23:50'),
  ('Gerardo',23,false,'2017-02-09 20:27:34');
